{
    "Biome_Swamp": {
        "title": "늪지"
    },
    "Biome_Forest": {
        "title": "숲"
    },
    "Biome_Jungle": {
        "title": "정글"
    },
    "Biome_Desert": {
        "title": "사막"
    },
    "Biome_Graveyard": {
        "title": "묘지"
    },
    "Biome_Wasteland": {
        "title": "황무지"
    },
    "Biome_Portal": {
        "title": "포탈"
    },
    "Biome_Tundra": {
        "title": "툰드라"
    },
    "Biome_Underworld": {
        "title": "지하 세계"
    }
}